### Method

# Adw PreferencesWindow pop_subpage

deprecated: 1.6 since: 1.4

#### Declaration [src]

    gboolean
    adw_preferences_window_pop_subpage (
      AdwPreferencesWindow* self
    )

#### Description [src]

Pop the visible page from the subpage stack of `self`.

Available since: 1.4

Deprecated since: 1.6

Use `AdwPreferencesDialog`.

#### Return value

Type: `gboolean`

`TRUE` if a page has been popped.